Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: glare
Source: https://github.com/openstack/glare

Files: *
Copyright: (c) 2016, Mikhail Fedosin <mfedosin@mirantis.com>
           (c) 2010-2016, OpenStack Foundation
           (c) 2016, Mirantis, Inc.
           (c) 2013, Hewlett-Packard Development Company, L.P.
           (c) 2014, SoftLayer Technologies, Inc.
           (c) 2014, IBM Corp.
           (c) 2010, United States Government
           (c) 2006, 2008, Junio C Hamano
           (c) 2017, Nokia Networks
           (c) 2016, Red Hat, Inc.
License: Apache-2

Files: debian/*
Copyright: (c) 2016, Ivan Udovichenko <iudovichenko@mirantis.com>
           (c) 2016-2018, Thomas Goirand <zigo@debian.org>
License: Apache-2

License: Apache-2
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
    http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in `/usr/share/common-licenses/Apache-2.0'.
